/* Graduate Embedded Campaign Site */
@import url("graduate-narrow.css");

/* body::before {
	content:"NARROW";
	z-index:999999999;
	position:fixed;
	top:0;
	left:50%;
	background-color:blue;
	color:#fff;
	padding:5px 20px;
} */


/* This file will hold styles that are loaded using the same media query as the narrow grid. If you are using the default media queries provided by Omega, these styles will also apply to the normal and widescreen layouts. You may override these styles in the normal  and widescreen CSS files as appropriate. */
.tooltipcontainer {
 width:600px;
 height:400px;
 overflow-y:scroll;
}




    .region-sidebar-first #sidebar_title_button {
        display:none;
    }
	
    .region-sidebar-first .sidebar-menu .menu .leaf {
        padding: 26px 0 26px 0 !important;
    }
    .region-sidebar-first .sidebar-menu .menu a {
        text-decoration: none !important;
        font-size: 24px !important;
        text-shadow: 1px 1px 2px #666, -1px -1px 2px #333;
        display: block;
        width: 95%;
        height: 100%;
        margin: 0;
        padding: 0 0 0 18px;
		
		opacity:1;
		text-transform:none;
    }
    .region-sidebar-first .sidebar-title {
        color: white;
        font-size: 18px;
        font-weight: 700;
        text-transform: uppercase;
        text-align: center;
        background-color: #3a444e;
        padding: 26px 1px 11px 1px;
        min-height: 30px;
        z-index: 4;
    }
    .region-sidebar-first .menu a,
    .region-sidebar-first .menu li,
    .region-sidebar-first .menu span {
        color: rgb(255, 255, 255);
        font-size: 12px;
        font-family: 'Montserrat', sans-serif;
        font-weight: 500 !important;
		line-height:100%;
    }
    .region-sidebar-first .menu a.active {
        /* background-color: #dd7400;*/
    }
    .region-sidebar-first .menu li {
        background-color: transparent;
        border-top: 1px solid rgb(120, 120, 120);
        position: relative;
        padding: 7px 0 7px 10px !important;
        text-shadow: none !important;
        display: block !important;
    }
    /*
	.region-sidebar-first .menu li:first-of-type {
        border-top: 0;
    }
	*/

    .region-sidebar-first .menu li:hover,
    .region-sidebar-first .menu li:active {
    background-color: rgba(58, 68, 78, 0.4);
	
    transition: all 100ms;

    }

    .region-sidebar-first .menu li:hover a,
    .region-sidebar-first .menu li:active a {
        background-color: transparent !important;
        transition: all 900ms;
        -webkit-transition: all 900ms;
    }
    ul.menu{
        display:block;
    }
    ul.menu .leaf.link-to-parent{
        background-color: rgba(156, 122, 73, 0.33);
    }
    ul.menu .leaf.link-to-parent a{
        /* color:rgb(240,240,200) !important;*/
        text-transform: uppercase;
    }
    ul.menu .leaf.link-to-parent.parent-link-1{
        background-color: rgba(156, 122, 73, 0.15);
    }
	
	
	
	
	

/* CORPORATE PLAN - START */
.node-type-corporate-plan #block-menu-menu-coporate-plan li a{
/*	font-size:0.8em;*/
}

.node-type-corporate-plan  ul.menu{
    display:inline-block;
}

.node-type-corporate-plan .corporate-plan-menu-heading {
	background-color: white;
	padding: 0;
	margin-bottom: 10px;
	
}

.node-type-corporate-plan .corporate-plan-menu-heading h2{
	font-weight:300;
	font-size:1.05em;
	color: #8b9bb0;
	padding-top: 10px;

}

.node-type-corporate-plan img.eyecandy {
	width:30%;
	padding-left:15px;
	padding-bottom:10px;
	display:block;
}

.node-type-corporate-plan img.photo {
	width:40%;
	padding-left:15px;
	padding-bottom:10px;
	display:block;
}
/* Fix the side navigation */
.node-type-corporate-plan #block-menu-menu-coporate-plan,
.node-type-corporate-plan .corporate-plan-menu-heading {
	position:fixed;
	width:185px;
}

.node-type-corporate-plan .corporate-plan-menu-heading {
	padding-top:0;
}
.node-type-corporate-plan #block-menu-menu-coporate-plan {
	padding-top:75px;
	z-index: 10;
}
.node-type-corporate-plan #region-content {
	padding-left:220px;
}

.node-type-corporate-plan .performance-diagram img {
	width:60%;
	height: auto;
}

.node-type-corporate-plan  img.diagram {
	width:70%;
	height: auto;
	padding-left:12%;
}



/* CORPORATE PLAN - END */




/* Search */
#block-custom-search-blocks-1 .search-form {
	float: right;
}

.header-social {
	float: right;
}
.find-regional-office {
	float:right;
}
#zone-menu-wrapper {
	padding-top:20px;
}
.mission:after{
	content: url("../images/niaa-header-wrap-3d.png");
	position: absolute;
	top: -14px;
	right:-1000px;
	z-index:1;
}

.footer-deceased:after{
	content: url("../images/niaa-footer-wrap-right-3d.png");
	position: absolute;
	top: -52px;
	right:-1200px;
	z-index:1;
}

.mission {
	text-align: left;
	line-height:unset;
	
}

.front .homepage-feature.feature-one {
	float: left;
	margin:0;
	
}
.homepage-feature.feature-two {
	float: right;
	margin:0;
}


/* Homepage Feature Boxes */
.two-col {
	width:40%;
	margin:1%;
	padding:20px;
}

.center {
	text-align: unset;
	display: inline;
	justify-content: unset;
}

#section-header {
	overflow: hidden;
	padding-bottom:50px;
}

.three-col {
	width:42%;
	margin:1%;
	padding:15px;
}

aside#region-sidebar-first {
	position: -webkit-sticky;
	position: sticky;
	top:10px;
}


/* COVID-19 Style Changes - START */
.node-type-covid-page .covid-menu h2 {
	font-size: 1.6em;
}


.node-type-covid-page .mission:after{
	content: url("../images/niaa-header-wrap-covid.png");
}

.node-type-covid-page #zone-menu.container-12 .grid-9 {
    width: 100%;
}

.node-type-covid-page #zone-menu-wrapper ul.menu li a {
  padding: 0 3px;
  font-size: 0.9em;
}

ul.covid-links-grid-teal {
	margin: 0 !important;
	padding: 1em 0;
}

ul.covid-links-grid-teal li {
	display: inline-flex;
	justify-content: center;
    align-items: center;
	background: #008f8b;
	width: 40%;
	vertical-align: top;
	height: 4em;
	padding: 1em;
	margin: 1%;
	text-align: center;
	color: #FFF;
}	

ul.covid-links-grid-teal a {
	color: #FFF;
	text-decoration: none;
}

ul.covid-links-grid-teal a:hover {
	color: #FFF;
	font-weight: 900;
	text-decoration: underline;
}

ul.covid-links-grid-navy {
	margin: 0 !important;
	padding: 1em 0;
}

ul.covid-links-grid-navy li {
	display: inline-flex;
	justify-content: center;
    align-items: center;
	background: #25303b;
	width: 40%;
	vertical-align: top;
	height: 4em;
	padding: 1em;
	margin: 1%;
	text-align: center;
	color: #FFF;
}	

ul.covid-links-grid-navy a {
	color: #FFF;
	text-decoration: none;
}

ul.covid-links-grid-navy a:hover {
	color: #FFF;
	font-weight: 900;
	text-decoration: underline;
}
/* COVID-19 Style Changes - END */